# Secure Nodes

The Secure Nodes module prevents accidental deletion of important content by adding protection settings to specific content types. After installation, users can configure protection for any content type, ensuring critical nodes are safeguarded from deletion.


For a full description of the module, visit the
[project page](https://www.drupal.org/project/secure_nodes).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/search/secure_nodes).

## Table of contents

- Requirements
- Recommended modules
- Installation
- Configuration
- Maintainers

## Requirements

This module does not require any additional dependencies beyond Drupal Core (Views).

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

Configure the secure nodes settings at (/admin/config/content/secure_nodes).

## Maintainers

Current maintainers:

- [Krishna Mohan Ramadugula (krsihnamohan_ramadugula)](https://www.drupal.org/u/krishnamohan_ramadugula)

Supporting organizations:

- [Radiant Digital](https://www.drupal.org/radiant-digital) Sponsored the module development
